/* CSS Document */
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
}
body {
	background-color: rgb(63,60,70);
	scrollbar-arrow-color: rgb(66,40,42);
	scrollbar-base-color: rgb(35,35,40);
	scrollbar-dark-shadow-color: rgb(35,35,40);
	scrollbar-track-color: rgb(35,35,40);
	scrollbar-face-color: rgb(35,35,40);
	scrollbar-shadow-color: rgb(35,35,40);
	scrollbar-highlight-color: rgb(63,60,70);
	scrollbar-3d-light-color: rgb(35,35,40);
}
a:link {
	color: #999;
}
a:visited {
	color: #999;
}
a:hover {
	color:#CCC;
}
a:active {
	color: #999;
}

h1
{
position:absolute;
font-size:10px;
visibility:hidden;
}

h2
{
font-size:12px;
font-weight:normal;
margin:0 0 0 14px;
color:rgb(150,150,150);
text-align:left;
}

h3
{
font-size:10px;
font-weight:bold;
margin:5px 0 6px 15px;
}

p
{
margin:0 15px 0 15px;
}

p.center
{
text-align:center;
}

p.nav
{
margin:0px 70px -13px 0;
}

#header
{
width: 700px;
height: 300px;
background-color:rgb(35,35,40);
background-image:url(images/header1.jpg);
background-repeat:no-repeat;
font-size:10px;
margin:30px 0 0 0;
border-top:0px solid rgb(35,35,40);
}

#nav
 	{
	width:700px;
	height:20px;
	background-color:rgb(66,40,42);
	padding:5px 0 0 0;
	
	text-align:right;
	}

#nav a:link {
padding:0 0 15px 0;
	text-decoration: none;
	}
	
#nav a:visited {
	text-decoration: none;
	}

#nav a:hover {
	text-decoration: none;
	}
	
#body
{
width: 693px;
height: 160px;
background-color:rgb(35,35,40);
text-align:left;
overflow:hidden;
border-bottom:7px solid rgb(35,35,40);
border-top:7px solid rgb(35,35,40);
border-left:7px solid rgb(35,35,40);
}	

#text
{
float:right;
width:450px;
height: 160px;
overflow:auto;

}	

img
{
margin:7px 0 7px 14px;
}

#image
{
	float:left;
	width:240px;
	height:160px;
	background-image:url(images/01.jpg);
}

#image2
{
	position:absolute;
	width:240px;
	height:160px;
background-image:url(images/02.jpg);
}

#image3
{
	position:absolute;
	width:240px;
	height:160px;
background-image:url(images/03.jpg);
}

#image4
{
	position:absolute;
	width:240px;
	height:160px;
background-image:url(images/04.jpg);
}

#image5
{
	position:absolute;
	width:240px;
	height:160px;
background-image:url(images/05.jpg);
}

#image6
{
	position:absolute;
	width:240px;
	height:160px;
background-image:url(images/06.jpg);
}

#image7
{
	position:absolute;
	width:240px;
	height:160px;
background-image:url(images/07.jpg);
}

#footer
{
text-align:center;
width:600px;

color: #999;
font-size:10px;
padding:10px 0 0 0;
}

#footer a:link {
	text-decoration: none;
}

#footer a:visited {
	text-decoration: none;
}
